Subject: [eman] Recieved Liason statement from ETSI TC-EE - on monitoring of energy efficiency

From: joel jaeggli <[email-masked]>
Date: Wed, 04 Sep 2013 10:45:10 -0700

For the attention of the eman working group participants attached is a
liason statement for your review/commentary before we formulate a response.

Since the actual document is rather larger (700k) I've dropped it online.

https://docs.google.com/file/d/0B31njMYqFndxNEZZdVlaQkw0N28/edit?usp=sharing